<header
{{ with .File }}
{{ if eq .BaseFileName "ytpmv" }}
style='background-image: linear-gradient(rgba(46,47,49,0.75), rgba(46, 47, 49, 0.75)),
url("/etc/1663080_p0.jpg"); background-size:cover;'
{{ end }}
{{ end }}
>
	<h1><a href="{{ .Site.BaseURL }}">{{ .Site.Title }}</a></h1>
	<h3 style="font-weight:normal;">{{ .Site.Params.Subtext }}</h3>
</header>
